Class | Chef::Provider::Service::Freebsd
In: | lib/chef/provider/service/freebsd.rb
Parent: | Chef::Provider::Service::Init

### Methods

disable_service enable_service load_current_resource read_rc_conf service_enable_variable_name set_service_enable write_rc_conf

### Public Instance methods

disable_service()
enable_service()
load_current_resource()
read_rc_conf()
service_enable_variable_name()

The variable name used in /etc/rc.conf for enabling this service

set_service_enable(value)
write_rc_conf(lines)

[Validate]